@media only screen and (min-width: 100px) and (max-width: 640px) {
	.ckgd{
		display: block;
	}
        .tout a{
           font-size:16px;
        }
	.index_main {
		width: 100% !important;
		margin: 0px;
		background:none;
		padding: 0px;
	}
	
	
	

	.boxlist li a {
		font-size: 18px;
		color: #fff;
	}
	.fwggtitle {
		width: 100%;
		font-size: 16px;
		background: none;
		color: #015293;
		float: none;
		text-align: left;
		padding-left: 10px;
		margin: 0px 0px;
	}
	.fwggtitle a {
		font-size: 16px;
		font-weight: bold;
		color: #015293;
	}
	.index_main .top_cont{
		margin:0px;
		padding:0px;
	}
	.focus {
		width: 100%;
		margin: 0px;
	}
	.bann_f {
		width: 100%;
		height: auto;
		float: left;
	}
	.bann_f img {
		width: 100%;
		height: auto !important;
	}
	.carousel-control.left, .carousel-control.right {
		top: 30%;
	}
	.bann_r {
		width: 98%;
		height: auto;
		margin: 10px 1%;
		min-height: 200px;
	}
	.tab .nav-tabs{padding: 0px;}
	.nav-tabs > li {
		float: left;
		font-size: 16px;
	}
	
	
	
	.index_left {
		float: none;
		width: 100%;
	}
	.section01,.zfcwhy{
		width: 100%;
		padding: 0px;
		margin: 0px;
		clear: both;
		min-height: 200px;
	}
	.section02 {
		width: 100%;
		height: auto;
	}
	
	.zfcwhy_tj{
		width: 90%;
	}
	.zfcwhy dt {
		float: left;
		width: 80%;
		font-size: 14px;
	}
	.zfcwhy dl {
		margin-left: 5%;
		float: left;
		width: 10%;
		font-size: 14px;
	}
	
	.bsfw{width: 100%;}
	.btop_l{width: 100%;}
	.tabbut{width: 100%;}
	.tabbut li {
		
	}
	.tabbut li p {
		font-size: 16px;
		line-height: 25px;
	}
	.tabbut span {
		display: none;
	}
	.tabbox ul li {
		width: 20%;
		margin: 0px 2%;
	}
	.tabbox ul li a,.tabbox ul li a img{
		height: 40px;
	}	
	.bann_img{margin: 0px;width: 100%;}
	.tabbox ul li a p {
		font-size: 14px;
	}
	/* .bann_img a{width: 46%;display: block;margin: 1%;float: left;} */
	
	.bann_img a {
		width: 80%;
		display: block;
		margin: 0px 10% !important;
		float: left;
	}
	.bann_img a img {width: 100%;display: block;float: left;margin: 1%;}
	.qlqd {
		width: 100%;
		margin: 0px;
	}
	.qlqd a {
		width: 80% !important;
		display: block;
		margin: 5px 10%;
	}
	.qlqd a img{
		width: 100%;
	}
	.qlqd .zrqd {
		margin-right: 0px;
		width: 80%;
		margin: 5px 10%;
	}
	.qlqd .zrqd img {
		width: 100%;
	}
	
	
	.fwgg img {
		margin-top: 40px;
		width: 10%;
		display:none;
	}
	.fwgg ul{
		float: left;
		width: 100%;
		margin:0px;
	}
	.fwgg ul li{font-size: 14px;padding: 0px;padding-left: 15px;}
	
	.kjgzdt p {
		height: 42px;
		font-size: 16px;
		padding: 10px 0px;
	}
	
	.index_right {
		width: 100%;
		margin-top: 5px;
	}
	.zfld {
		width: 100%;
		padding: 0px;
		margin: 0px;
	}
	.kjgzdt p a {
		padding: 0px 5px;
	}
	.kjgzdt p a.s2title-hovera {
		padding: 0px;
		font-size: 14px;
	}
	.zfld{height: auto;}
	
	.zfld .zfld_right {
		font-size: 14px;
		width: 75%;
	}
	.zfxxgk {
		width: 90%;
		margin: 1%;
	}
	.zxft {
		width: 98%;
		margin: 1%;
	}
	.zxft_zt img {
		width: 40%;
	}
	.zxft_zt span {
		width: 40%;
		margin: 0px;
	}	
	.zxft_zt p {
		width: 50%;
		float: left;
		margin-left: 3%;
	}
	.wmz {
		width: 100%;
	}
	.wmz a {
		width: 48% !important;
		font-size: 14px !important;
		margin: 1% !important;
	}
	.wxzzsjh {
		width: 98%;
		margin: 10px 1%;
		clear: both;
		background-size: 100%;
	}
	
	/*新增修改*/
	.tab .nav-tabs > li > a{
		font-size: 16px;
		line-height: 30px;
	}
	.tab .nav-tabs > li.active > a{
		line-height: 30px;
		margin-top: 2px;
	}
	.tzgg{
		height: 36px;
	}
	.tzgg p a.fontbig {
		font-size: 16px;
		padding: 10px 5px;
	}
	.tzgg p a {
		color: #000;
		padding: 10px 5px;
		font-size: 16px;
	}
	.tzgggd {
		display: none;
	}
	.tzgg_ul li a {
		color: #000;
		font-size: 14px;
		margin-left: 10px;
	}
	
	.zfcwhy_top {
		height: 42px;
	}
	.zfcwhy span{
		font-size: 16px;
	}
	.zfcwhy_top a {
		display: none;
	}
	.zfcwhy dt a {
		font-size: 14px;
	}
	.kjgzdt p a.fontbig {
		font-size: 16px;
		padding: 10px 5px;
	}
	.kjgzdtgd {
		display: none;
	}
	.kjgzdt p a{
		color: #000000;
	}
	.kjgzdt{
		height: 42px;
	}
	.kjgzdt_ul li span.date{
		font-size: 14px;
	}
	.kjgzdt_ul li a{
		font-size: 14px;
	}
	.title span {
		font-size: 20px;
		padding-left: 10px;
		margin: 0px 0px 0px 10px;
	}
	.title{
		height: 30px;
		margin-bottom: 5px;
	}
	
	.tabbut {
		width: 100%;
		height: 30px;
	}
	.tabbut li {
		height: 30px;
		font-size: 16px;
		line-height: 30px;
	}
	
	.zfld_top{
		height: 30px;
	}
	.zfld span{
		font-size: 16px;
		line-height: 30px;
	}
	.zfld_top a {
		display: none;
	}
	.zfld .zfld_left{
		width: 25%;
	}
	.zfld .zfld_right a {
		font-size: 14px;
		display: block;
		width: 40%;
		float: left;
		margin: 0 5%;
	}
	.zfld .zfld_right span p {
		padding-top: 2px;
	}
	.zfld .zfld_right span{
		font-size: 16px;
	}
	.zfld .zfld_right span a{
		font-size: 16px;
	}
	.zzffsz_cont .zzffsz_title span{
		font-size: 16px;
	}
	.zzffsz_cont .zzffsz_name{
		width:100%;
	}
	.zzffsz_cont .zzffsz_name a {
		font-size: 14px;
		line-height: 35px;
		width: 20%;
		text-align: center;
	}
	.zzffsz_cont {
		margin: 15px 1%;
		padding: 0px;
	}
	.zfxx_gk a {
		height: 40px;
		font-size: 12px;
		width: 33%;
		display: block;
		float: left;
		margin: 0px 0%;
		overflow: hidden;
	}
	.zxft_zt p {
		font-size: 14px;
	}
	.bmfw_title{
		margin-bottom: 0px;
	}
	.bmfw a {
		font-size: 14px;
		margin: 0px;
	}
	.tab .nav-tabs>li.active>a, .tab .nav-tabs>li.active>a:focus, .tab .nav-tabs>li.active>a:hover{
		margin-top:2px;
	}
	
	
	.wmz .wsdc,.wmz .myzj,.wmz .zxts{
		padding-right: 10px;
	}
	
	.ztzl div,.spbd div{
                padding-left:10px;
                font-size:16px;
        }
	
	.ztzl-list {
		padding: 10px;
		width: 100%;
		display: block;
	}
	.ztzl-list a{
		width: 100%;
		margin: 5px 0px;
	}
	.ztzl-list a img {
		width: 100%;
	}
        .spbd-list .list-left{
                width:100%;
        }
.spbd-list{padding:20px;width: 100%;height: auto;}
.spbd-list .list-right{margin-left:0;width:100%;height:auto;margin-top: 40px;}
.spbd-list .list-right li{width:48%;}
.spbd-list .list-right li p{overflow:hidden;white-space:nowrap;width: 100%;text-overflow:eclipsis;}
.spbd-list .list-right li + li{margin-left:4%;}
.spbd-list .list-right li:nth-child(3){margin-left:0;}
.spbd-list .list-right li:nth-child(5){margin-left:0;}
.spbd-list .list-right li:nth-child(7){margin-left:0;}

	.yq-link{display:none;}
	/* 轮播 */
	.ss2_wrapper{
		width: 100%;
		height: 250px;
		}
	
		.slideshow_prev,.slideshow_next{
			top: 31%;
		}
		.ss2_wrapper .data a{
			display: inline-block;
			width: 80%;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
		}
		.ss2_wrapper .image img{
			width:100% !important;
			height: 250px !important;
		}
	/* 修改 */
		.fwgg{
			width: 100%;
		}

	
}